
Member Nodes - Task #6155

MNDeployment # 3532 (Closed): DFC Member Node

Task # 6094 (Closed): DFC: Testing

Task # 6151 (Closed): DFC: Transition to production

DFC: Create news item

2014-08-27 17:51 - Laura Moyers

Status: Closed Start date: 2014-08-27

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Draft news item for public release and coordinate with MN for any announcements they wish to do from their perspective

History

#1 - 2016-01-27 10:51 - Laura Moyers

- Status changed from New to In Progress

- Assignee set to Laura Moyers

- % Done changed from 0 to 30

News item being drafted.

#2 - 2017-06-25 19:39 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
